<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5,0773830413818</MDI>
      <MDI key="STATISTICS_MAXIMUM">18,716674804688</MDI>
      <MDI key="STATISTICS_MEAN">-0,88514097243327</MDI>
      <MDI key="STATISTICS_STDDEV">2,2669019558324</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">5,13884447735684</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
